
body{
    background-color: rgb(243, 235, 219) !important;
    color: rgb(70, 70, 70) ;
    /* font-size: 14px !important; */
}

.hover-up{
    transition: all .1s;
    border-bottom: .2rem solid;
    border-color: rgb(7,54,66);
}
.hover-up:hover{
    transition: all .1s;
    border-bottom: .2rem solid;
    color:rgb(174, 255, 250) !important;
}
.hover-up:active{
    transition: all .1s;
    border-bottom: .2rem solid;
    border-color: rgb(7,54,66);
    transform: translateY(5px);
}
.form-label{
    font-size: 1rem;
}

.form-control{
    font-size: 1rem;
    background-color: rgb(227, 224, 168) !important;
}

.input-group-text{
    font-size: 1rem !important;
    color: #fff !important;
}

#spreadsheet {
    border-collapse: collapse;
    border: 2px solid;
}

th,
td {
    border: 1px solid #ccc;
    padding: 5px;
    cursor: pointer;

}

th:first-child,
td:first-child {
    width: 20px; /* Adjust the width of the first column */
    text-align: center;
}

th:nth-child(2),
td:nth-child(2) {
    width: 50%; /* Adjust the width of the first column */

}

th {
    background-color: #f2f2f2;  
}

.selected {
    background-color: yellow !important;
}

.editing {
    background-color: lightblue !important;
}

/* .card:nth-child(even){
    background-color: #d4d4d4 !important;
} */

.card-hover{
    transition: .1s;
}

.card-hover:hover{
    transition: .1s;
    transform: scale(1.01);
    background-color: blanchedalmond !important;
    border: solid 1px #b58900 !important;
    cursor: pointer;
}

.card-hover:active{
    transition: .1s;
    background-color: rgb(88, 206, 166) !important;
    border: solid 2px rgb(88, 206, 166) !important;
}

.btn-close {
    background-color: rgb(0, 0, 0) !important;
    border-radius: 50px;
    font-size: 10px;
}

.delete-btn{
background-color: red !important;
border: none;
}
.restore-btn{
background-color: rgb(0, 132, 33) !important;
border: none;
}

.print-btn{
background-color: rgb(0, 90, 201) !important;
border: none;
}

.edit-btn{
background-color: rgb(201, 148, 0) !important;
border: none;
}

